{% extends "base.html" %}

{% block content %}

<div style="margin-bottom: 5px">
  <div style="float: right">
<div align="center" style="padding-bottom: 8px">
<img src="/site_media/images/logo.png"></div>
     <b>{{ user.username }}</b> | Settings | Help | <a href="{% url signout %}">Sign out</a>
  </div>
  <b><a href="{% url frontpage %}">BOOKI</a></b>
</div>

<table border="0" width="100%" cellspacing="0" cellpadding="0">
 <tr>
  <td valign="top" width="240">
<img src="/site_media/images/aco_ikona.png"/>
{{ user.email }}<br/>
{{ user.first_name }}
{{ user.last_name }}
<br/><br/>
<div style="border-bottom: 1px solid #c0c0c0"></div>

<h2>Create new book</h2>
<form action="." method="POST">
<table>
{{ project_form.as_table }}
</table>
<br/><br/>
<button>Create</button>
</form>


<h2>Import from archive.org</h2>
<form action="." method="POST">
<table>
{{ import_form.as_table }}
</table>
<br/><br/>
<button>Import</button>
</form>

<h2>Import epub</h2>
<form action="." method="POST">
<table>
{{ epub_form.as_table }}
</table>
<br/><br/>
<button>Import</button>
</form>

<!--
<h2>Import from fm.net</h2>
<form action="." method="POST">
<table>
{{ floss_form.as_table }}
</table>
<br/><br/>
<button>Import</button>
</form>
-->

  </td>
  <td width="10"></td>
  <td valign="top">
<h2>Books</h2>
<div style="border-bottom: 1px solid #c0c0c0"></div>
<ul>
{% for book in books %}

   <li><a href="{% url view_book book.project.url_name book.url_title %}">{{ book.title }}</a> (<a href="{% url edit_book book.project.url_name book.url_title %}">edit</a>)</li>
{% endfor %}
</ul>

<h2>Groups</h2>
<div style="border-bottom: 1px solid #c0c0c0"></div>

  </td>
 </tr>
</table>

{% endblock %}
